.blocktitle {
    position: relative;
    margin-top: 1em;
}
.blocktitle-under {
    position: absolute;
    color: #f8f8fa;
    font-size: 175px;
    line-height: 1.1;
    letter-spacing: -0.02em;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 800;
    z-index: 0;
    top: -60px;
    white-space: nowrap;
} 
.blocktitle-subtitle {
    position: relative;
    z-index: 1;
    font-size: 15px;
    font-weight: 800;
    font-family: 'Rajdhani', sans-serif;
    color: #34ccff;
    letter-spacing: 0.09em;
}
.blocktitle-subtitle:before {
    content: '';
    display: inline-block;
    background-color: #34ccff;
    width: 50px;
    height: 2px;
    margin-right: 20px;
    position: relative;
    top: -3px;
}
.blocktitle-title {
    position: relative;
    z-index: 1;
    font-size: 36px;
    line-height: 49px;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 800;
    color: #142440;
    font-size: 42px;
    line-height: 55px;
    margin-top: 12px;
}
.prod-description {
    font-size: 16px;
    position: relative;
    line-height: 1.8;

}
.prod-description span {font-weight: 700;color: #142440;}
.portfolio-section {
    padding: 50px 0;
  }
  .portfolio-section h2 {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
  }
  .portfolio-menu {
    text-align: center;
  }
  .control {
    color: #063056; 
    background-color: #fff;
    padding: 5px 15px;
    font-size: 16px;
    border: 1px solid #063056;
    border-radius: 3px;
    margin: 5px;
    cursor: pointer;
    -webkit-transition: all 05s ease;
    -moz-transition: all 05s ease;
    -ms-transition: all 05s ease;
    -o-transition: all 05s ease;
    transition: all 0.5s ease;
  }
  .control:hover {
    background: #063056;
    color: #fff;
  }
  .mixitup-control-active {
    color: #fff;
    background: #063056;
  }
.gallery-sec {
    padding: 2em 0;
}
.gallery-sec .gall-title {font-size: 45px;font-family: 'Rajdhani', sans-serif;color: #142440;}

.product-card{
    background-color: #f2f2f2;
}
.img-box-desc {
    width: 90%;
    padding-left: 20px;
    position: absolute;
    z-index: 2;
    bottom: -15px;
    left: 0;
    background-color: rgba(255, 255, 255, 0.84);
    padding: 0 0 0 29px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 8%);
}
.img-box-title {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center;
    padding-bottom: 11px;
    margin-left: -13px;
}
.img-box-desc .img-box-title .img-box-icon {
    color: #ffffff;
    top: -14px;
    font-size: 85px;
    position: relative;
    display: inline-block;
}
.img-box-desc .img-box-title .img-box-icon:before {
    color: #34ccff;
    text-shadow: 0px 5px 10px rgb(30 96 170 / 20%);
}
.img-box-title .img-box-icon img {
    position: absolute;
    left: 50%;
    top: 62%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.img-box-desc .img-box-title .img-title {
    margin-left: 10px;
    margin: 0 0;
    position: relative;
}
.img-box-desc .img-box-title .img-title .img-text-01 {
    color: #142440;
    position: relative;
    font-size: 19px;
    display: block;
    font-weight: 700;
}
.img-box-desc .img-box-title .img-title .tt-text-02 {
    color: #34ccff;
}
.img-box-desc .img-icon-box {
    position: absolute;
    right: 8px;
    top: 4px;
    font-weight: bold;
    color: #142440;
    font-size: 20px;
    line-height: 1;
    margin-top: 0;
}
.prod-card {text-align: center;padding: 15px;display: block;box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.08);margin-bottom: 15px;flex-wrap: wrap;justify-content: center;align-items: center;
	/* min-height: 318px; */

}
.prod-card img {width: 100%;
	transition: .5s ease-in-out;
    display: block;
    height: 100%;
    margin: auto;
    object-fit: contain;
    object-position: center;}
.prod-card-title {display: block;font-size: 18px;font-weight: 600;color: #013076;margin-top: 10px;display: block;font-weight: 900;line-height: 24px;text-transform: uppercase;border: 4px;letter-spacing: 2px;line-height: 1;padding: 0;-webkit-text-stroke: 1px #013076;}
.prod-card-title:hover {color: #013076;}
.prod-card:hover {
	background-color:#eff7ff;
	-webkit-transform: scale(1.05);
	-webkit-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
.prod-card:hover img, .prod-card:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}

/* Media Query */
@media only screen and (max-width:480px){
    .blocktitle-under {
        font-size: 100px;
    }
    .blocktitle-title {
        font-size: 32px;
        line-height: 1;
        margin-bottom: 15px;
    }
    .prod-description {
        font-size: 14px;
        text-align: justify;
    }
    hr {
        margin-top: 0;
        margin-bottom: 0;
    }
    .gallery-sec {
        padding: 1em 0;
    }
    .gallery-sec .gall-title {
        font-size: 30px;
    }
    .product-card {
        margin-bottom: 50px;
    }
    .img-box-desc {
        bottom: 28px;
    }
    .img-box-desc .img-box-title .img-box-icon {
        font-size: 75px;
    }
    .img-box-title .img-box-icon img {
        width: 35px;
    }
} 